/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Seleccione uma pasta para abrir no painel Ficheiros do Unclutter:";
"Preferences_FilesDialog_Move_Message" = "Seleccione uma pasta para onde mover os ficheiros do Unclutter:";
"Preferences_FilesDialog_Move_Prompt" = "Escolher";

"Preferences_Files_DefaultLocation" = "Localização predefinida";
"Preferences_Files_ContainerSearchMessage" = "Para activar a pesquisa com o Spotlight, mova Ficheiros para uma localização diferente.";

"Preferences_FilesMoveError_Some" = "Não foi possível mover alguns ficheiros para";
"Preferences_FilesMoveError_All" = "Não foi possível mover os ficheiros para";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Seleccione uma pasta com notas do Unclutter:";
"Preferences_NotesDialog_Move_Message" = "Seleccione uma pasta para onde mover as notas do Unclutter:";
"Preferences_NotesDialog_Move_Prompt" = "Escolher";

"Preferences_Notes_DefaultLocation" = "Localização predefinida";

"Preferences_NotesMoveError_Some" = "Não foi possível mover algumas notas para";
"Preferences_NotesMoveError_All" = "Não foi possível mover as notas para";









/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Quando ativado, o Unclutter aceita [#automation-url#|comandos AppleScript] de outras aplicações.";
